@charset "iso-8859-1";
/* CSS Document */

*{	margin:0;	padding:0;}
a { text-decoration:none; color:#bfb67d;}
img { border:0px;}
body{	font-size:12px;	color:#ffffff; font-family:Verdana, Geneva, sans-serif; background:#515151; overflow-x:hidden; height:100%; width:100%}

h1{	font-size:12px;	color:#fff;font-family:'Electrolize',sans-serif; margin-left:2px; position:fixed; left:0; bottom:top; margin-left:5px; margin-bottom:10px; }



/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------TEXTE*/
#texte {background:#fff;  width:250px ; min-height:100% !important; border-left:#222 solid 1px; position:absolute; right:0; z-index:2; padding-left:36px; padding-right:40px; text-align:justify; color:#333333; margin-right:0 } 
#logo { float:left; margin-left:10px; }
#titre_h2 { color:#222; font-family:'Electrolize',sans-serif; font-size:19px; line-height:25px; height:20px; padding-top:5px; text-align:left;  margin-bottom:35px;}
#contenu_texte {width:100%; margin-top:140px;  *padding-top:140px; height:auto; font-size:12px; font-style:italic; font-family:Arial, Helvetica, sans-serif;color:#000}
#texte a { color:#333; }
#texte li { margin-left:15px;}
.dispo_menu { background:url(../images/fond_menu.jpg); clear:both; float:left; padding:0px 10px; height:35px; line-height:35px; box-shadow:0px 0px 5px #000; margin-top:5px;}
#texte .dispo_menu a { font-size:15px; color:#FFF;}
.dispo_menu:hover { box-shadow:0px 0px 15px #000;}
#bloc_texte_haut{width:250px;background:#fff;  position:fixed; height:100px; right:0; top:0;border-left:#222 solid 1px;z-index:3;padding-left:36px; padding-right:40px;}
#bloc_texte_bas{width:250px;background:#fff;  position:fixed; height:100px; right:0; bottom:0;border-left:#222 solid 1px;z-index:3;padding-left:36px; padding-right:40px;}
#fleche{position:fixed; top:50%;right:0; margin-right:302px}

#dispo{width:250px; height:30px; text-align:center; background-color:#333; line-height:30px}
#dispo a{color:white; font-size:16px}
#dispo a:hover{text-decoration:underline}

#langues{margin-left:10px}
#langues a{margin-left:5px; border-right:#fff 1px solid; padding-right:5px}
#langues a:last-child{border-right:none;padding-right:0}


.contenu_img_page { width:100px; margin:0; float:left; overflow:hidden; height:80px; background:none !important; padding:5px 8px; }
.img_page { width:250px; overflow:hidden; height:170px; float:left; margin:15px 15px 0 0;background:none !important; visibility:hidden;  box-shadow:0px 0px 5px #000; }

.prev, .next{	position:absolute;	width:7px;	height:13px;	border:none;	cursor:pointer; margin-top:-45px;}
.prev{	background:url(gauche.png) center top no-repeat !important; margin-left:17px; }
.next{	background:url(droite.png) center top no-repeat !important;  margin-left:406px; }
.clearfix {	float: none;	clear: both;}

#mention { position:absolute; bottom:0; margin-bottom:20px; text-align:center; width:240px; font-size:14px; color:#000; }
#mention br  { margin-bottom:6px;}

#gmap{ width:350px; box-shadow:0px 0px 10px #000; border:1px solid #FFF; border-left:0px; overflow:auto; font-family:'Electrolize',sans-serif;}
#gmap select{width:100%; box-shadow:#222 0 0 3px; outline:none; border:#e3e0e0 1px solid; color:#222;}
#gmap input{width:100%; box-shadow:#222 0 0 3px; outline:none; border:#e3e0e0 1px solid; color:#222;}
#gmap textarea{ box-shadow:#222 0 0 3px; outline:none; border:#e3e0e0 1px solid; color:#222;}

#table_formclient td{font-size:13px; }
/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------FIN TEXTE*/

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- MENU */
#menu { width:600px;  position:absolute; right:0; bottom:0; z-index:4; padding-bottom:15px; text-align:right;}
#menu li
{
	text-align:center; color:#FFF; list-style:none; display:inline-block; *display:inline; font-size:14px;border-right:#fff 1px solid; padding-right:8px; padding-left:8px;
}
@-moz-document url-prefix()
{
    #menu li{ padding:0px 12px; line-height:18px; height:20px;   }
}
#menu li:first-child {border-left:0px;}
#menu li:last-child {border-right:0px;}
#menu li:hover {}
#menu .li_hover {}
#menu li a {color:#fff; text-decoration:none; font-family:'Electrolize', sans-serif;text-transform:uppercase;}
#menu li a:hover {text-decoration:underline;}
/*SOUS MENU */
#menu li ul  { display:none;  padding:10px 5px; box-shadow:0px 0px 10px #000; width:auto; position:absolute; background:#fff; border:#000 1px solid; margin-left:-20px; margin-top:4px; *margin-top:20px; *margin-left:-15%;  }
#menu li ul li{ display:block; min-width:110px; border:0; text-align:left; margin-bottom:5px; *float:left; *clear:both; height:auto}
#menu li ul li a{color:#615e5d !important; text-transform:capitalize;}
#menu li ul li a:hover{text-decoration:none;color:#2494d3!important;}

#menu2 { width:600px;  position:absolute; right:0; bottom:0; z-index:4; opacity:0; padding-bottom:15px; text-align:right; margin-bottom:30px}
#menu2 li
{
	text-align:center; color:#FFF; list-style:none; display:inline-block; *display:inline; font-size:12px;padding-right:8px; padding-left:8px; height:15px
}
#menu2 li:first-child {border-left:0px;}
#menu2 li:last-child {border-right:0px;}
#menu2 li:hover {}
#menu2 .li_hover {}
#menu2 li a {color:#fff; text-decoration:none; height:35px;font-family:'Electrolize', sans-serif;}
#menu2 li a:hover {text-decoration:underline;}
/*SOUS MENU */
#menu2 li ul  { display:none;  padding:10px 5px; box-shadow:0px 0px 10px #000; width:auto; position:absolute; background:#fff; margin-left:-20px; margin-top:4px;  }
#menu2 li ul li{ display:block; min-width:110px; border:0; text-align:left; margin-bottom:5px}
#menu2 li ul li a{color:#615e5d !important; text-transform:capitalize;}
#menu2 li ul li a:hover{text-decoration:none}

#menu2 a{text-transform:uppercase}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- FIN MENU */

#load { position:absolute; z-index:-1; width:200px; text-align:left; left:50%; margin-left:-100px; height:200px; top:50%; margin-top:-100px; }

/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- FOOTER */
#footer { box-shadow:0px 0px 10px #000; width:100%; font-size:14px;  background:#958f7f; position:absolute; z-index:3; text-align:center; height:20px; padding-top:10px; border-top:1px solid #FFF; color:#FFF; line-height:30px; bottom:0; }
#footer a { color:#FFF;}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- FIN FOOTER */

/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  TOP */

#top { position:fixed; top:0; right:0; z-index:5; width:900px;  margin-right:-900px; background:#615e5d; height:100px; box-shadow:#555 0px 0px 5px }
#contact { position:fixed; bottom:0; right:0; z-index:5; margin-right:-900px; width:900px;  background:#717174; overflow:hidden; box-shadow:#555 0px 0px 2px; height:120px; }
#content_contact{float:right; color:#fff; font-family:'Electrolize', sans-serif; text-transform:uppercase; font-size:10px; width:300px; margin-right:10px; text-align:right;height:100px ;padding-top:20px; overflow:hidden}

#content_meteo{width:590px; display:none; height:65px; overflow:hidden; background:#717174; margin-bottom:150px; position:absolute; text-align:center; z-index:100; bottom:0; right:0; margin-right:350px; padding:20px; box-shadow:0px 0px 10px rgba(0,0,0,0.5);}
#icone_meteo { float:right; text-align:center; padding-top:15px; cursor:pointer}

#ban_bas{text-align:left; font-family:'Electrolize', sans-serif; text-transform:uppercase;font-size:13px; float:left; width:300px; line-height:18px; margin-left:50px; margin-top:20px; }


#liens{float:right}
#newsletter { float:left; margin-right:2px; }
.drap { background:url(../images/fond_drap.png); width:40px; height:27px;  padding-top:13px; text-align:center; margin-right:3px; float:left; }
.drap img { border:0; }
.rot:hover
{
	transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-moz-transform:rotate(360deg); /* Firefox */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	-o-transform:rotate(360deg); /* Opera */
}

.rot
{
	transition: 0.4s ease;
	-moz-transition: 0.4s ease; /* Firefox 4 */
	-webkit-transition: 0.4s ease; /* Safari and Chrome */
	-o-transition: 0.4s ease; /* Opera */
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  FIN TOP */

/* ---------------------------------------------------------- INCLUDE DOCUMENT -------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------------*/
#document
{
	clear:both;
	margin-top:10px;
	
}
.document_page
{  
	background:url(../images/pdf.png) left top no-repeat #FFF;	text-align:left;	padding:0px 10px 0px 30px;
	padding-bottom:0px;
	height:30px; line-height:30px;
	color:#000; 
	float:left; clear:both; 
}
#texte  .document_page a { color:#000;}
.document_page h3{ 	text-transform:capitalize; font-size:12px;  color:#b4aa9e; font-weight:lighter; margin-right:5px}
.document_page a { margin-right:5px; color:#000; text-decoration:none; text-transform:capitalize; font-size:12px; font-weight:lighter; float:left; min-width:103px}
.document_page a:hover, .document_page:hover h3 { color:#000; text-decoration:underline}

/* --------------------------------------- INCLUDE ACTIVITES --------------------------------------------------*/

.partenaire {border-bottom:#222 1px solid; padding-bottom:5px}
.photo_partenaire { width:90px; float:left; height:68px; overflow:hidden; margin-right:5px; box-shadow:0px 0px 5px #000;}
.partenaire h4 { margin:0px; padding:0px; font-size:14px; text-transform:capitalize; ;color:#222; font-family:'Electrolize',sans-serif }
.partenaire a {color:#000; font-weight:bolder}

#cadre_act{width:120px; overflow:hidden; height:120px; box-shadow:0px 0px 5px #000; margin-bottom:5px}

#loading{	width:100%;	height:100%;	position:fixed;	z-index:200;	background:url(../images/logo.png) center 350px no-repeat #1d1812; overflow:hidden; margin-top:128px; margin-bottom:-169px;}
#effet_texte { position:fixed; z-index:32; top:0; left:50%; margin-left:-324px; margin-top:96px;}

/********************************************************************** TOP ******************************************************************************/

#form_bas { position:absolute; z-index:3;}
#contact_map { position:absolute; width:100%; height:100%; z-index:0; text-align:center; left:0px; top:200px; overflow:hidden; background:#29759e;} 




#easyTooltip
{
	padding:5px 10px;
	background:#838263;
	color:#fff;
	font-size:13px;
	text-transform:none;
	z-index:999;
	-webkit-box-shadow: #000 2px 2px 10px;
	-moz-box-shadow: #000 2px 2px 10px;
	box-shadow: #000 2px 2px 10px;
	margin-left:0px;
	margin-top:20px;
	max-width:450px;
	text-align:justify;
}	


/******************************* tarif ***********************/
td { padding:5px; font-size:15px; }
#t2 td { background: #ececec; color:#000; box-shadow:1px 1px 3px #000;  }


#promo
{ 
	width:100%; height:100%;
	position:absolute;
	z-index:100;
	background:#FFF;
	-khtml-opacity:0.60;
    -moz-opacity : 0.60;
    -ms-filter: "alpha(opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    filter : alpha(opacity=60);
    opacity : 0.60;
	top:0;
}
#contenu_promo
{ 
	width:600px; position:absolute; left:50%; margin-left:-302px; top:0; margin-top:60px; background:#5b6062; z-index:3001;
	border-radius:10px;
	box-shadow:0px 0px 10px #222;
	border:2px solid #5b6062;
	padding-top:5px;
	display:none; 
}
#fermer_promo { position:absolute; margin-left:590px; margin-top:-20px;}

#moment { text-align:center; font-size:25px; padding-bottom:15px; font-weight:lighter; padding-top:5px; color:#fff; }
#titre_promo { text-align:center; font-size:24px; color:#fff; padding:5px 0px; text-transform:capitalize; }
#detail_promo
{  font-size:18px; padding:15px 15px;   color:#000; border-top:1px solid #5b6062; margin-top:5px; line-height:35px; background:#FFF;
}
#detail_promo a { color:#FFF; font-size:16px;}

/*********************** carte interactive *********************************/
.carte
{
	text-align:left;
	margin:0 0 30px 0px;
	text-align:justify;
	background:#615e5d;
	padding:10px;
	color:#fff;

}

.carte h3
{
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	margin:0 0 15px 0;
	font-weight:bold;
	padding:0 10px;
}

.calque{
	position:absolute;
	z-index:10;

}

.carte_photo{
	z-index:5;
}

.nom_point{
	position:absolute;
	width:150px;
	top:25px;
	left:-78px;
	overflow:hidden;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:14px;	
	color:#4c3d2d;
	z-index:100;
	background:#fff;
	padding:10px;
}

.photo_point_popup{
	padding:10px 10px 5px 10px;
	background:#fff;
	position:fixed;
	display:none;
	z-index:1000;
}

.photo_point_close{
	cursor:pointer;
	padding-top:5px;	
	color:#4c3d2d;
	font-weight:bold;
	font-size:16px;
	float:right;
	line-height:20px;
}
#superbgimage {
	display: none;
	background: url('../images/superbgloading.gif') center center no-repeat;
}
